# Class PostGameOverPhase

#### Hierarchy (view full)

- Phase
  - PostGameOverPhase

- Defined in src/phases.ts:4235

#####
Index

### Constructors

constructor

### Properties

endCardPhase
scene

### Methods

end
start

## Constructors

### constructor

- new PostGameOverPhase(scene, endCardPhase): PostGameOverPhase

- #### Parameters

  - scene: default
  - endCardPhase: EndCardPhase

  #### Returns PostGameOverPhase

  Overrides Phase.constructor

  - Defined in src/phases.ts:4238

## Properties

### `Private` endCardPhase

endCardPhase: EndCardPhase

- Defined in src/phases.ts:4236

### `Protected` scene

scene: default

Inherited from Phase.scene

- Defined in src/phase.ts:4

## Methods

### end

- end(): void

- #### Returns void

  Inherited from Phase.end

  - Defined in src/phase.ts:17

### start

- start(): void

- #### Returns void

  Overrides Phase.start

  - Defined in src/phases.ts:4244